# Uses of Class
org.eclipse.gef.geometry.planar.RoundedRectangle

Packages that use RoundedRectangle
Package
Description
org.eclipse.gef.geometry.planar
This package provides support for geometric calculations based on shapes.

## Uses of RoundedRectangle in org.eclipse.gef.geometry.planar

Methods in org.eclipse.gef.geometry.planar that return RoundedRectangle
Modifier and Type
Method
Description
`RoundedRectangle`
RoundedRectangle.`getCopy()`
`RoundedRectangle`
RoundedRectangle.`setArcHeight(double arcHeight)`
Sets the arc height of this `RoundedRectangle`, which is the height of the arc used to define its rounded corners.
`RoundedRectangle`
RoundedRectangle.`setArcWidth(double arcWidth)`
Sets the arc width of this `RoundedRectangle`, which is the width of the arc used to define its rounded corners.